.xian {
  height: 1px;
  margin-top: 150px;
  background: #F2F2F2;
}

.key {
  width: 100%;
  height: 2px;
  background: #F2F2F2;
  margin-top: 24px;
}

.about .about-nav {
  width: 1100px;
  padding-bottom: 60px;
  margin: 0 auto;
  min-height: 440px;
}

.about .about-nav h1 {
  text-align: center;
  margin-top: 25px;
  line-height: 31px;
  font-family: MicrosoftYaHei;
  font-size: 24px;
  color: #515151;
  letter-spacing: 0;
}

.about .about-nav .send {
  background: #F1F1F1;
  padding-top: 46px;
  margin-top: 40px;
  padding-bottom: 24px;
}

.about .about-nav .send .biaodan1 {
  margin-left: 254px;
  margin-bottom: 20px;
}

.about .about-nav .send .biaodan1 i {
  float: left;
  width: 12px;
  height: 17px;
  font-family: PingFangSC-Medium;
  font-size: 12px;
  color: #FF2D2D;
  letter-spacing: 0;
}

.about .about-nav .send .biaodan1 label {
  margin-right: 20px;
  height: 20px;
  float: left;
  line-height: 20px;
  font-family: PingFangSC-Medium;
  font-size: 14px;
  color: #A1A1A1;
  letter-spacing: 0;
}

.about .about-nav .send .biaodan1 .inppt {
  width: 526px;
  line-height: 20px;
  float: left;
}

.about .about-nav .send .biaodan1 .inppt input {
  line-height: 20px;
  width: 526px;
  font-size: 14px;
  background: #FFFFFF;
  outline: none;
  text-indent: 16px;
}

.about .about-nav .send .biaodan1 .inppt input::-ms-input-placeholder {
  font-family: PingFangSC-Regular;
  color: #BEBEBE;
  font-size: 14px;
  letter-spacing: 0;
}

.about .about-nav .send .biaodan1 .inppt input::-webkit-input-placeholder {
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #BEBEBE;
  letter-spacing: 0;
}

.about .about-nav .send .biaodan1:nth-child(2) {
  margin-bottom: 0px;
}

.about .about-nav .biaodan3 {
  background: #F1F1F1;
}

.about .about-nav .biaodan3 i {
  float: left;
  margin-left: 254px;
  width: 12px;
  height: 17px;
  line-height: 17px;
  font-family: PingFangSC-Medium;
  font-size: 12px;
  color: #FF2D2D;
  letter-spacing: 0;
}

.about .about-nav .biaodan3 label {
  height: 20px;
  float: left;
  line-height: 20px;
  font-family: PingFangSC-Medium;
  font-size: 14px;
  color: #A1A1A1;
  letter-spacing: 0;
}

.about .about-nav .biaodan3 .remark {
  width: 526px;
  height: 82px;
  float: left;
  line-height: 26px;
  margin-left: 20px;
  border-radius: 4px;
  text-indent: 16px;
  font-size: 14px;
  outline: none;
}

.about .about-nav .biaodan3 .remark::-ms-input-placeholder {
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #A6A6A6;
  letter-spacing: 0;
}

.about .about-nav .biaodan3 .remark::-webkit-input-placeholder {
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #A6A6A6;
  letter-spacing: 0;
}

.about .about-nav .mess-text {
  padding-left: 320px;
  padding-top: 26px;
  background: #F1F1F1;
  border-radius: 4px;
}

.about .about-nav .mess-text .textzh {
  margin: 0 76px 0 -6px;
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 17px;
  font-family: PingFangSC-Regular;
  font-size: 12px;
  color: #A4A4A4;
  letter-spacing: 0;
}

.about .about-nav .vou {
  background: #F1F1F1;
  padding-top: 20px;
  padding-bottom: 67px;
}

.about .about-nav .vou button {
  display: block;
  background: #319FB1;
  border-radius: 26px;
  margin: 0 auto;
  text-align: center;
  width: 120px;
  height: 32px;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #fff;
  border: none;
  letter-spacing: 0;
  cursor: pointer;
}